Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 09:43:32 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">I thought you were delivering today!!<div dir="auto">I have given you this number on the phone ..</div>
<div dir="auto"><br></div>
<div dir="auto">+965 9982 0623<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">But may I add that the message I got today did not include the number of my order.</div>
<div dir="auto">You can view it here... </div>
<div dir="auto">My order is <span style="font-size:18px">8247208234</span>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 13 Apr 2021, 12:24 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Hana,<br><br>Thank you for your patience.<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr"> We sincerely apologize for the in convenience caused.</div>
<div><br></div>
<div dir="ltr">We would request you to kindly provide us any alternate contact number along with the full address so that we can forward it to our courier team.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043210542160'>IMG-20210413-WA0013.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2377725